.b-popup{
    width:100vw;
    height:100vh;
    background-color: rgba(0,0,0,0.5);
    overflow:scroll;
    position:fixed;
    top:0px;
    z-index: 100;
    visibility: hidden;
    align-items: center;

}
.b-popup .b-popup-content{
    margin: 0px auto;
    width:900px;
    max-width: 90%;
    background-color: white;
    border-radius:5px;
    box-shadow: 0px 0px 10px #000;
}

.b-popup-content .form h2 {
    padding-top: 0px;
	width: fit-content;
	text-align: center;
	margin: 0 auto;
    margin-bottom: 15px;
}

.b-popup-content .form {
    padding-bottom: 40px;
}

.popup-close__block {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    padding-top: 15px;
    padding-right: 15px;
}
.PopUp-close {
    background-image: url(../img/cross.svg);
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    width: 50px;
    height: 50px;
    display: block;

}